package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.EcOrgPersonConnRole;

import java.util.List;

public interface EcOrgPersonConnRoleMapper {

    List<EcOrgPersonConnRole> selectByPersonId(EcOrgPersonConnRole record);

    int updateIfdefaultByPersonidAndRoleId(EcOrgPersonConnRole record);

    int changeDefaultToNotByPersonidAndRoleidInt(EcOrgPersonConnRole record);

}
